Body   {background: #FFFFFF; font-family: Arial, Helvetica; font-size:100%;}

H1
	{font-size: 2.0em; 
	text-align: center; 
	font-family: "Arial Rounded MT Bold", Helvetica, Arial; 
	color: #993300;
	font-style:bold;}

H2  
	{font-size: 1.5em; 
	text-align: center; 
	font-family: "Arial Rounded MT Bold", Helvetica, Arial; 
	color: #993300;}

H3  
	{font-size: 1.17em; 
	text-align: center; 
	font-family: "Arial Rounded MT Bold", Helvetica, Arial; 
	color: olive;}

H4
	{font-size: 1.17em; 
	text-align: left; 
	font-family: "Arial Rounded MT Bold", Helvetica, Arial; 
	color: olive;}
	


td.grey   
	{background: #F3F3F3;}